Bug 194237 - anaconda-runtime is missing Requires for buildinstall
anaconda-runtime is missing Requires for buildinstall
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 11:03 EDT by Dennis Gregorovic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 12:57:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2006-06-06 11:03:51 EDT
I've been doing buildinstall runs in a minimal chroot environment and have come
across the following list of packages that need to be installed for buildinstall
to run successfully.  These should be listed as Requires of anaconda-runtime.

netpbm-progs
createrepo
xorg-x11-font-utils
syslinux
mkisofs
squashfs-tools
urlgrabber

(Note that urlgrabber should probably just be a Requires of createrepo)

Note You need to log in before you can comment on or make changes to this bug.